/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 25.06.2025
 * @author 
 */

public class Mitarbeiter {
  
  // Anfang Attribute
  private String vorname;
  private String name;
  private String beruf;
  private int mitarbeiternummer;
  // Ende Attribute
  
  public Mitarbeiter(String vorname, String name) {
    this.vorname = vorname;
    this.name = name;
    this.beruf = "";
  }

  // Anfang Methoden
  public String getVorname() {
    return vorname;
  }

  public void setVorname(String vornameNeu) {
    vorname = vornameNeu;
  }

  public String getName() {
    return name;
  }

  public void setName(String nameNeu) {
    name = nameNeu;
  }

  public String getBeruf() {
    return beruf;
  }

  public void setBeruf(String berufNeu) {
    beruf = berufNeu;
  }

  public int getMitarbeiternummer() {
    return mitarbeiternummer;
  }

  public void setMitarbeiternummer(int mitarbeiternummerNeu) {
    mitarbeiternummer = mitarbeiternummerNeu;
  }

  // Ende Methoden
} // end of Mitarbeiter
